/*
 Theme Name:   Responsive Mobile Child
 Theme URI:    http://cyberchimps.com/responsive-II/
 Description:  Responsive Mobile Child Theme
 Author:       CyberChimps
 Author URI:   http://cyberchimps.com
 Template:     responsive-mobile
 Version:      1.6.9
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  responsive-mobile-child
*/
@import url('../responsive-mobile/style.css');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,700,700i');
body {
    font-family: Verdana, Geneva, sans-serif!important;
}
h1,h2,h3,ul li a {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight: 700!important;
}
blockquote{
  display:block !important;
  background: #fff !important;
  padding: 15px 20px 15px 35px !important;
  margin: 0 0 20px !important;
  position: relative !important;
  border-left: 0!important;
  
  /*Font*/
  text-align: justify !important;
}

blockquote::before{
  content: "\201C" !important; /*Unicode for Left Double Quote*/
  
  /*Font*/
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 60px !important;
  font-weight: 700 !important;
  color: #999 !important;
  
  /*Positioning*/
  position: absolute !important;
  left: 0 !important;
  top:5px !important;
}

blockquote::after{
  /*Reset to make sure*/
  content: "" !important;
}
blockquote em{
  font-style: italic !important;
}
.panel-layout .textwidget p {
	text-align: justify;
}
.visual-form-builder .vfb-legend h3 {
	color:#788182 !important;
	
}
.visual-form-builder fieldset {
    background-color: #eff0f1 !important;
    border: 1px solid #dadfdd !important;
	border-radius: 12px !important;
	-webkit-box-shadow: 0px 10px 16px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 10px 16px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 10px 16px 0px rgba(0,0,0,0.5);
}
.vfb-well {
    background-color: #dadfdd!important;
	border-radius: 12px!important;
	-webkit-box-shadow: inset 0px 5px 8px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0px 5px 8px 0px rgba(0,0,0,0.2);
	box-shadow: inset 0px 5px 8px 0px rgba(0,0,0,0.2);
}
.visual-form-builder .vfb-section-div h4 {
    border-bottom: 1px solid #b0b8b8!important;
}
.vfbp-form .vfb-form-group label {
	color: #0f1636!important;
	font-family: Verdana, Geneva, sans-serif!important;
	font-weight: 600!important;
}
#main-navigation .main-nav ul li {
	font-size: 16px!important;
}
#footer-menu-container .footer-menu li a {
    font-size: 16px!important;
	padding: 4px!important;
}
#footer-menu-container .footer-menu li a:hover {
    color: #ffffff!important;
	background: #333333!important;
}
#footer-wrapper #footer-menu-container {
	width: 100%!important;
}
#footer-wrapper #footer-menu-container .footer-menu {
	margin:auto!important;
	float: none!important;
	width: 790px!important;
}
.ow-button-base a:hover {
    text-decoration: none!important;
}
.alignright {
    margin-left: 10px!important;
}
input.vfb-form-control, input.vfb-form-control[type="text"], input.vfb-form-control[type="tel"], input.vfb-form-control[type="email"], input.vfb-form-control[type="url"], textarea.vfb-form-control {
    background: none repeat scroll 0 0 #ffffff !important;
    border: 1px solid #788182 !important;
    border-radius: 6px !important;
	padding: 3px !important;
	-webkit-box-shadow: inset 0px 5px 8px 0px rgba(0,0,0,0.2) !important;
	-moz-box-shadow: inset 0px 5px 8px 0px rgba(0,0,0,0.2) !important;
	box-shadow: inset 0px 5px 8px 0px rgba(0,0,0,0.2) !important;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s !important;
}
#main-menu-container {
	background: #000000!important;
}
#footer {
	background: #000000!important;
}
.front-page .widget-wrapper {
    background: #ffffff !important;
    border: 1px solid #dadfdd !important;
    border-radius: 12px !important;
    box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.5);
	margin: 0 6px 12px 6px !important;
	min-height: 220px !important;
}
#main-navigation .main-nav ul li a {
    display:block;
	margin: 0 3px 0 3px!important;
	padding: 0 6px 0 6px!important;
	color: #ffffff!important;
}
#main-navigation .main-nav ul li a:hover {
	background: #333333;
}
.home-widgets {
	padding-top: 10px!important;
    margin-top: 0!important;
	margin-bottom: 0!important;
}
#wrapper {
	background: #454545 url("grey-background.jpg") no-repeat center bottom!important;
}
#wrapper .content-area {
    background-color: transparent!important;
}
#footer {
    margin-top: 0!important;
}
.post-entry #bwg_container1_0 #bwg_container2_0 .bwg-container-0 .bwg-item1 .bwg-item2 {
	margin-left:0!important;
	margin-top:0!important;
}
.post-entry #bwg_container1_0 #bwg_container2_0 .bwg-container-0 .bwg-item1 img {
	background: #dddddd !important;
    border: 2px solid #bbbbbb !important;
	padding: 6px!important;
}
.post-entry #bwg_container1_0 #bwg_container2_0 .bwg-title2 {
    color: #666666!important;
    font-size: 16px!important;
    font-weight: normal!important;
}
.post-entry #bwg_container1_0 #bwg_container2_0 .bwg_gal_title_0 {
    color: #666666!important;
    font-size: 18px!important;
}
#footer {
    padding-top: 0!important;
}
footer a {
	color: #ff7;
}
footer a:hover {
	color: #fff;
}
input[type="submit"], input[type="reset"], input[type="button"] {
    background-color: #348200!important;
    border: 2px solid #8ae050!important;
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    background-color: #4AB900!important;
}
.button {
	background-color: #134679!important;
	border: 2px solid #9b9b9b!important;
	padding: 6px;
	display: solid;	
}
a.button {
    color: #FFF;
}
a.button:hover {
    color: #FFF;
	text-decoration:none;
	background-color: #0b164e;
}
#wrapper a {
  color: #2e4d95;
}
#wrapper a:hover, #wrapper a:focus {
  color: #4465b2;
}
.home-widget .textwidget p {
    margin: 0!important;
}
.vfbp-form .btn-primary {
    background-color: #213971!important;
	border: 2px solid #213971!important;
	font-weight: 700!important;
}
.vfbp-form .btn-primary:hover {
    background-color: #2e4d95!important;
	border: 2px solid #2e4d95!important;
}
.content-area .entry-header h1 {
	color: #ffffff!important;
	text-align: center;
	background: #213971!important;
	padding: 12px 10px 12px 10px;
	font-size: 32px!important;
	border-radius: 12px !important;
}
.content-area h2, .content-area h3 {
	color: #213971!important;
	text-align: center
}
.post-entry table tr td.darkblue {
    background-color: #213971!important;
	color: #ffffff!important;
}
.post-entry table tr td.redtxt {
	color: #cc0000!important;
	font-weight: 700!important;
}
main #featured-content {
	display: none!important;
}
main #featured-image {
	width: 100%!important;
}
#main-navigation .main-nav ul li ul li a {
    margin: 4px !important;
}
a {
	font-weight: bold;
}
#featured-image {
	padding: 10px 0 !important;
}
.front-page #featured-image {
	padding: 0 !important;
}
.front-page #featured-image p {
	margin: 0 !important;
}
#footer-base {
	padding: 0 0 10px 0 !important;
}
.pagebutton {
	padding: 6px 8px 6px 8px;
	color: #ffffff!important;
	background-color: #213971!important;
	border: 2px solid #213971!important;
	border-radius: 5px;
}
.pagebutton:hover {
	background-color: #2e4d95!important;
	text-decoration: none!important;
}
.home-widget .widget-title-home h3 {
	font-size: 17px!important;
}
.home-widget .textwidget {
	min-height: 100px!important;
}
.panel-layout h3.widget-title {
	font-size: 16px!important;
	margin-top: 6px!important;
	color: #000000!important;
}
.panel-layout .panel-grid-cell .widget_sow-image {
	border: 2px solid #8c8c8c!important;
	padding: 4px!important;
	background: #d3d3d3!important;
}
.visual-form-builder #vfb-247,
.visual-form-builder #vfb-249,
.visual-form-builder #vfb-251,
.visual-form-builder #vfb-253,
.visual-form-builder #vfb-255,
.visual-form-builder #vfb-256,
.visual-form-builder #vfb-257,
.visual-form-builder #vfb-258,
.visual-form-builder #vfb-261,
.visual-form-builder #vfb-262 {
	max-width: 120px!important;
}
.visual-form-builder #item-vfb-247,
.visual-form-builder #item-vfb-249,
.visual-form-builder #item-vfb-251,
.visual-form-builder #item-vfb-253,
.visual-form-builder #item-vfb-255,
.visual-form-builder #item-vfb-256,
.visual-form-builder #item-vfb-257,
.visual-form-builder #item-vfb-258,
.visual-form-builder #item-vfb-261,
.visual-form-builder #item-vfb-262 {
	max-width: 180px!important;
}
.site-main .articleimage {
	border: 2px solid #9b9b9b!important;
	margin-bottom: 10px!important;
}
.site-main .wp-caption {
    border: 2px solid #9b9b9b!important;
}
.wp-caption .wp-caption-text {
    font-weight:bold!important;
}
table > thead > tr > th,
table > thead > tr > td,
table > tbody > tr > th,
table > tbody > tr > td,
table > tfoot > tr > th,
table > tfoot > tr > td {
    border-top: 2px solid #213971!important;
}
.site-content main#main {
	background: #ffffff !important;
	border: 1px solid #dadfdd !important;
	border-radius: 12px !important;
	box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.5);
	margin: 0 6px 12px 6px !important;
}
@media (min-width: 992px) {
	#main-navigation .main-nav ul li > ul {
    	background-color: #000000!important;
	}
	#site-branding {
	    float: left;
	    width: 50%!important;
	}
	#secondary-header {
	    float: left;
	    width: 48%!important;
	}
	#footer-base .copyright {
    	width: 100%!important;
		text-align: center!important;
	}
}
@media (max-width: 992px) {
	#footer-wrapper #footer-menu-container {
		width: 100%!important;
	}
	#footer-wrapper #footer-menu-container .footer-menu {
		margin:auto!important;
		float: none!important;
		width: 600px!important;
	}
}
@media (max-width: 992px) {
	#footer-menu-container .footer-menu li {
	    float:none!important;
	}
	#footer-wrapper #footer-menu-container .footer-menu {
	    width: 100%!important;
	}
	#footer-menu-container .footer-menu li:after {
    	content: ''!important;
    	margin-left: 0!important;
	}
}
@media (max-width: 1220px) {
	#main-navigation .main-nav ul li {
    	font-size: 13px!important;
	}
}
@media (max-width: 500px) {
	table.contenttable tr td {
    	font-size: 10px!important;
	}
}